package com.ytpm.app.enums;

import lombok.Getter;

@Getter
public enum AppTypeEnums {
    HYDTW(1,"好运答题王"),
    QNJZ(2,"青柠记账"),
    ;


    private int code;
    private String name;

    AppTypeEnums(int code, String name) {
        this.code = code;
        this.name = name;
    }
}
